@charset "utf-8";

.gift {
	font-size: 14px;
	line-height: 1.5;
}

.giftcont {
	width: auto !important;
}

.giftcont #header {
	width: 1000px !important;
	margin: 0 auto;
}

.giftcont #footer {
	width: 1000px !important;
	margin: 0 auto;
}

.giftinner {
	/*max-width:1000px;*/
	margin: 0 auto;
}

.giftinner .feature {
	margin-top: 50px;
}

.giftinner .feature h2 {
	margin-bottom: 20px;
}

.giftshoptopbtn {
	position: fixed;
	top: 280px;
	right: 0;
	z-index: 1000;
}

.about_giftBox {
	margin-bottom: 40px;
}

.about_giftBox.pc {
	position: relative;
	height: 476px;
	background: url(../img/gift/img_about_gift.jpg) no-repeat 0 0;
}

.about_giftBox.pc img {
	display: block;
	position: absolute;
	top: 233px;
	left: 817px;
	width: 150px;
	height: auto;
}

@media (max-width: 1075px) {
	.about_giftBox.pc {
		display: none !important;
	}

	.about_giftBox.sp {
		display: block !important;
	}
}

/* GIFT */
.giftinner .feature h3 {
	border-bottom: solid 1px #206757;
}

.gift_inbox {
	overflow: hidden;
	display: table;
	width: 100%;
	margin-top: 10px;
}

.feature h4.gift_in_tit {
	font-size: 18px;
	line-height: 2.5;
	color: #525263;
	text-align: center;
}

.imabari {
	background: url(../img/top/ico_brand.png) no-repeat right bottom;
}

.gift_inbox .img {
	display: table-cell;
	vertical-align: middle;
	max-width: 300px;
}

.gift_inbox .txt {
	display: table-cell;
	vertical-align: middle;
	width: 75%;
	padding-left: 20px;
}

.gift_inbox .txt p {
	margin-top: 0;
}

.gift_inbox .txt p.sub {
	font-size: 16px;
	line-height: 1.8;
	color: #b2a239;
	margin-bottom: 20px;
}

.gift_inbox table {
	float: left;
	width: 270px;
	margin-right: 20px;
	text-align: left;
}

.gift_inbox table th,
.gift_inbox table td {
	font-weight: lighter;
	border-bottom: dotted 1px #666;
	padding: 6px 10px;
}

.gift_inbox table td {
	text-align: right;
}

.gift_btn {
	clear: both;
	width: 100%;
	height: 100px;
	background: url(../img/gift/set_img.png) right center no-repeat;
	margin: 20px 0 80px;
	padding-top: 30px;
	text-align: center;
}

.gift_btn a img {
	max-width: 240px;
	height: auto;
}

.gift_inbox a:hover img,
.gift_btn a:hover {
	opacity: 0.6;
}

.gift_btn .blue {
	font-size: 12px;
	line-height: 1.5;
	color: #3b3695;
	background: none !important;
	text-align: right;
}

@media (max-width: 959px) {
	.imabari {
		padding-bottom: 145px;
	}
}

@media (max-width: 833px) {
	.imabari {
		background: none;
		padding-bottom: 0;
	}

	.gift_inbox {
		display: block;
	}

	.gift_inbox .img {
		display: block;
		max-width: 100%;
		background-size: 120px;
		text-align: center;
		margin-bottom: 15px;
	}

	.gift_inbox.imabari .img {
		display: block;
		max-width: 100%;
		background: url(../img/top/ico_brand.png) no-repeat right bottom;
		background-size: 120px;
		text-align: center;
		margin-bottom: 15px;
		padding-right: 120px;
	}

	.gift_inbox .txt {
		display: block;
		overflow: hidden;
		width: 100%;
		padding-left: 0;
	}

	.gift_inbox table {
		width: auto;
	}

	.gift_btn {
		background-position: center bottom;
		padding-bottom: 185px;
	}

	.gift_btn .blue {
		text-align: center;
	}
}

@media (max-width: 540px) {
	.gift_inbox table {
		float: none;
		margin: 0 auto;
	}

	.gift_btn .blue {
		text-align: left;
	}
}

.mainimg {
	text-align: center;
	overflow: hidden;
	margin-bottom: 55px;
}

.mainimg span {
	position: relative;
	display: inline-block;
}

.mainimg span:before {
	background: url(../img/gift/bg_mainimg01.png) 0 0 repeat-x;
	width: 2000px;
	height: 13px;
	top: 72px;
	/*通常時*/
	/*top:166px;お歳暮時*/
	right: 100%;
	content: "";
	z-index: 2;
	position: absolute;
}

.mainimg span:after {
	background: url(../img/gift/bg_mainimg02.png) 0 0 repeat-x;
	width: 2000px;
	height: 13px;
	top: 72px;
	left: 100%;
	content: "";
	z-index: 2;
	position: absolute;
}

.gifttit {
	font-size: 20px;
	text-align: center;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.8;
}

.feature_banner {
	position: relative;
	width: 1000px;
	margin: 20px auto -50px;
}

.feature_banner::before {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	content: "";
	width: 53px;
	height: 53px;
	background: url(../img/common/click.png) no-repeat 0 0;
}

.giftbox {
	background: #e8e8e8;
	padding: 10px 0 40px;
	margin: 45px 0 0;
}

.giftboxlist {
	margin: 0 0 0 -20px;
}

.giftprice {
	width: 845px;
	margin: 0 auto;
}

.giftboxlist li {
	float: left;
	width: 25%;
	padding: 0 0 0 20px;
	margin: 20px 0 0;
	text-align: center;
	font-size: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.giftboxlist li .giftboxlistin {
	display: table;
	width: 100%;
}

.giftboxlist li input[type=button] {
	background: #f5f5f5;
	font-size: 15px;
	height: 45px;
	width: 100%;
	color: #838383;
	border: none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
}

.giftboxlist li input[type=button].on {
	background: #fff;
	color: #c9ad60;
}

.giftboxlist li .listtit {
	background: #fff;
	color: #c9ad60;
	font-size: 18px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	vertical-align: middle;
	height: 45px;
	width: 100%;
	display: table-cell;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}

.giftbtn01 {
	width: 300px;
	margin: 40px auto 0;
	background: #c9ad60;
}

.giftbtn01 a {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 27px;
	padding: 12px 0;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.giftbtn01 a:hover {
	text-decoration: none;
}

.giftbtn01+.giftbtn01 {
	margin-top: 30px;
}

.giftproduct {
	margin: 50px 0 0;
}

.giftproductlist {
	text-align: center;
}

.giftproductlist li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-right: 24px;
	margin-bottom: 56px;
	text-align: left;
}

.giftproductlist li:nth-of-type(3n) {
	margin-right: 0;
}

.giftproductlist li h3 {
	font-size: 14px;
	margin: 0 0 6px;
}

.giftproductlist li p {
	margin: 0 0 10px;
}

.giftproductlist li span.price {
	font-size: 1.5em;
	line-height: 1.2;
	color: #d93939;
}

.giftproductlist li ol {
	border-top: dotted 1px #CCC;
}

.giftproductlist li ol li {
	width: 100%;
	border-bottom: dotted 1px #CCC;
	margin-right: 0;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.giftproductlist li ol li img {
	display: inline-block;
	vertical-align: middle;
	width: 20%;
	margin-right: 15px;
}

.giftproductlist li ol li p {
	display: inline-block;
	margin-bottom: 0;
}

.giftproductbox {
	color: #656565;
	font-size: 14px;
}

.giftproductbox p+p {
	margin: 15px 0 0;
}

.giftproductbox p img {
	width: 100%;
	height: auto;
}

.giftlist01 {
	margin: 100px 0 0 -7px;
}

.giftlist01 li {
	float: left;
	width: 50%;
	padding: 0 0 0 7px;
	box-sizing: border-box;
}

.giftlist01 li img {
	width: 100%;
}

@media (max-width: 768px) {
	.gifttit {
		font-size: 16px;
		text-align: left;
	}

	.giftproductlist li {
		width: 80%;
		margin-right: 0;
		margin-bottom: 10px;
	}
}


.btn_guide {
	text-align: center;
}

.btn_buy {
	width: 40%;
	margin: 20px auto;
	padding: 10px;
}

.gift p.btn_buy a,
.gift p.btn_guide a {
	display: inline-block;
	font-size: 15px;
	line-height: 120%;
	color: #FFF;
	background: #236757;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	padding: 10px 20px;
}

.gift p.btn_buy a:hover,
.gift p.btn_guide a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}


.gift_size {
	font-size: 14px;
	line-height: 166%;
	margin: 5em 0;
}

.gift_size img {
	display: block;
	margin: 0 auto 20px;
}

.gift_size p .red {
	color: #cb4141;
	background: none;
}

.gift_size table {
	margin-top: 30px;
}

.gift_size th {
	font-weight: bold;
	background: #f5f5f5;
	border-bottom: solid 1px #CCC;
	padding: 8px 15px;
}

.gift_size td {
	border-bottom: solid 1px #CCC;
	padding: 8px 15px;
}


/* 2018.06.12 */
.mini {
	font-size: 90%;
}

.txtright {
	text-align: right;
}

.txtcenter {
	text-align: center;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.sepalate_box {
	height: 80px;
}

.sepalate_box_50 {
	height: 50px;
}

.red {
	color: #FF0000;
	background: none !important;
}

.gift h4 {
	color: #206757;
	font-size: 1.2em;
	margin-top: 20px;
	margin-bottom: 5px;
}

.gift h4.reverse {
	display: inline-block;
	color: #FFF;
	background: #206757;
	padding: 6px 10px;
}

.gift p a {
	text-decoration: underline;
}

.gift p a:hover {
	text-decoration: none;
}

/* yoko3 */
.gift ul.item_list3 {
	overflow: hidden;
	text-align: center;
}

.gift ul.item_list3 li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-right: 24px;
	margin-bottom: 56px;
	text-align: left;
}

.gift ul.item_list3 li:nth-of-type(3n) {
	margin-right: 0;
}

@media (max-width: 768px) {
	.gift ul.item_list3 li {
		width: 80%;
		margin-right: 0;
		margin-bottom: 10px;
	}
}

/* feature */
.feature h3 {
	color: #206757;
	font-size: 1.2em;
	font-weight: bold;
	background: url(../../pc/img/common/line01.gif) repeat-x bottom;
	margin-top: 30px;
	margin-bottom: 12px;
	padding: 0 10px 8px;
}

.feature h3 ul.colorList {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}

.feature h4 {
	color: #206757;
	font-size: 1.15em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 5px;
}

.feature h4.reverse {
	display: inline-block;
	color: #FFF;
	background: #206757;
	padding: 6px 10px;
}

.feature img {
	max-width: 100%;
	height: auto;
}

.feature .goods_title {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.6;
	color: #000;
	margin: 10px 0;
	text-align: center;
}

@media (max-width: 768px) {
	.feature .goods_title {
		font-size: 1.1em;
	}
}


.feature p a {
	font-weight: bold;
}










/* howto */
.howto {
	max-width: 800px;
	margin: 0 auto 30px;
}

.howto img {
	border: solid 1px #CCC;
}

/* yoko3 */
.giftproduct ul.item_list3 {
	overflow: hidden;
}

.giftproduct ul.item_list3 li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 31.5%;
	margin-right: 2%;
}

.giftproduct ul.item_list3 li:nth-of-type(3n) {
	margin-right: 0;
}

.giftproduct ul.item_list3 li ul.colorList li {
	margin-bottom: 15px;
}

.giftproduct .goods_title {
	font-size: 1.15em;
	font-weight: bold;
	line-height: 1.6;
	color: #000;
	margin: 10px 0;
	text-align: center;
}

.giftproduct .goods_title a {
	color: #525263;
	text-decoration: none;
}

.giftproduct ul.item_list3 p {
	text-align: center;
}

.giftproduct ul.item_list3 span.price {
	font-size: 1.25em;
	line-height: 1.2;
	color: #d93939;
}

@media only screen and (max-width: 498px) {
	.feature ul.item_list3 li {
		width: 46.5%
	}

	.feature ul.item_list3 li:nth-of-type(2n) {
		margin-right: none;
	}

	.feature ul.item_list3 li:nth-of-type(3n) {
		margin-right: 2%;
	}
}

/* 2022-03-31add */
.add_pt {
	padding-top: 20px !important;
}